decoamorim

Got errors when importing to UNITY 5.2.

This is the messages,

When importing the Spine Assets, Unity asked to Update the APIs



Than i tested saying no , and of course got errors:


Than said yes, and still have some Alerts!



Is this something we should be worried about?
Developer/Founder at DCF Studios
http://www.studiosdcf.com/
Author of
Cruz Brothers[PS4 / STEAM] [upcoming on XboxOne] - http://www.cruzbrothersgame.com
Bunny Battle Arena[STEAM] - https://store.steampowered.com/app/872340/Bunny_Battle_Arena/
Kullanıcı avatarı
decoamorim
  • Mesajlar: 130


Dön Unity